#trade{
  position:relative; z-index:3;
  height:calc(724 * var(--vhu));
  color:#fff;
  overflow:clip;
  background:
    radial-gradient(ellipse 43% 65% at 50% 0%, #0c0c0c 0%, #0c0c0c 64%, rgba(12,12,12,0) 100%),
    linear-gradient(180deg,
      #0c0c0c 0%, #0c0c0c 11%, #0b0b15 12%, #060a38 20%, #001185 34%, #0619a6 41%,
      #142cc4 48%, #4a5ede 55%, #838ee7 61%, #ced3f6 75%, #eef3fd 89%, #fafbfe 97%, #ffffff 100%);
}
.trade__h2{
  position:absolute; left:calc(104 * var(--u)); top:calc(110 * var(--vhu));
  font-size:calc(52 * var(--u));
  line-height:calc(50 * var(--vhu));
}
.trade__h2 span{display:block; width:fit-content}
.trade__h2 .muted{color:rgba(255,255,255,.3)}
.trade__marker{
  position:absolute; left:calc(620 * var(--u)); top:calc(108 * var(--vhu));
  color:#d0d0d0; font-size:calc(9 * var(--u)); letter-spacing:.05em;
}
.trade__p1{
  position:absolute; left:calc(620 * var(--u)); top:calc(177 * var(--vhu));
  width:calc(432 * var(--u));
  font-size:calc(11.5 * var(--u)); line-height:calc(15 * var(--vhu));
  color:#fff;
}
.trade__p2{
  position:absolute; left:calc(620 * var(--u)); top:calc(235 * var(--vhu));
  width:calc(432 * var(--u));
  font-size:calc(10.5 * var(--u)); line-height:calc(12.6 * var(--vhu));
  color:rgba(255,255,255,.7);
}
